### Method

# EBookContacts VCardAttributeParam get_name

#### Declaration [src]

    const gchar*
    e_vcard_attribute_param_get_name (
      EVCardAttributeParam* param
    )

#### Description [src]

Gets the name of `param`.

For example, for the only parameter of the vCard attribute:

    TEL;TYPE=WORK,VOICE:(111) 555-1212

this would return `TYPE` (which is string-equivalent to `EVC_TYPE`).

#### Return value

Type: `const gchar*`

The name of the parameter.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.